:org.apache.felix.configadmin.revision:=L"1"
appendProperty(java.lang.String,java.lang.String,java.lang.String)="manager"
appendProperty(java.lang.String,java.lang.String,java.lang.String)[/jmx[.]acl.*/,/.*/,/.*/]="admin"
appendProperty(java.lang.String,java.lang.String,java.lang.String)[/org[.]apache[.]karaf[.]command[.]acl.+/,/.*/,/.*/]="admin"
appendProperty(java.lang.String,java.lang.String,java.lang.String)[/org[.]apache[.]karaf[.]service[.]acl.+/,/.*/,/.*/]="admin"
create(java.lang.String)="manager"
create(java.lang.String)[/jmx[.]acl.*/]="admin"
create(java.lang.String)[/org[.]apache[.]karaf[.]command[.]acl.+/]="admin"
create(java.lang.String)[/org[.]apache[.]karaf[.]service[.]acl.+/]="admin"
delete(java.lang.String)="manager"
delete(java.lang.String)[/jmx[.]acl.*/]="admin"
delete(java.lang.String)[/org[.]apache[.]karaf[.]command[.]acl.+/]="admin"
delete(java.lang.String)[/org[.]apache[.]karaf[.]service[.]acl.+/]="admin"
deleteProperty(java.lang.String,java.lang.String)="manager"
deleteProperty(java.lang.String,java.lang.String)[/jmx[.]acl.*/,/.*/]="admin"
deleteProperty(java.lang.String,java.lang.String)[/org[.]apache[.]karaf[.]command[.]acl.+/,/.*/]="admin"
deleteProperty(java.lang.String,java.lang.String)[/org[.]apache[.]karaf[.]service[.]acl.+/,/.*/]="admin"
felix.fileinstall.filename="file:/C:/Users/imen/Desktop/openhab-2.5.3/userdata/etc/jmx.acl.org.apache.karaf.config.cfg"
service.bundleLocation="?"
service.pid="jmx.acl.org.apache.karaf.config"
setProperty(java.lang.String,java.lang.String,java.lang.String)="manager"
setProperty(java.lang.String,java.lang.String,java.lang.String)[/jmx[.]acl.*/,/.*/,/.*/]="admin"
setProperty(java.lang.String,java.lang.String,java.lang.String)[/org[.]apache[.]karaf[.]command[.]acl.+/,/.*/,/.*/]="admin"
setProperty(java.lang.String,java.lang.String,java.lang.String)[/org[.]apache[.]karaf[.]service[.]acl.+/,/.*/,/.*/]="admin"
update(java.lang.String,java.util.Map)="manager"
update(java.lang.String,java.util.Map)[/jmx[.]acl.*/,/.*/]="admin"
update(java.lang.String,java.util.Map)[/org[.]apache[.]karaf[.]command[.]acl.+/,/.*/]="admin"
update(java.lang.String,java.util.Map)[/org[.]apache[.]karaf[.]service[.]acl.+/,/.*/]="admin"
